.vv-header-banderole .ee-header-container { height: 52px; }
.vv-header-button .ee-header-container { height: 56px; }

.ee-header
{
    position: relative;
    max-width: 980px;
    margin: 0 auto;
    padding: 0 10px;
}

.ee-header-navigation-trigger
{
    position: absolute;
    right: 15px;
    font-size: 22px;
    text-decoration: none;
}
.vv-header-banderole .ee-header-navigation-trigger { top: 12px; }
.vv-header-button .ee-header-navigation-trigger { top: 14px; }

.ll-header-navigation-trigger-close { display: none; }

.vv-header-button-login .eh-button
{
    font-size: 15px;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ll-header-button-login
{
    position: absolute;
    top: 10px;
    right: 10px;
}

.ee-header-home,
.ee-header-back
{
    position: absolute;
    right: 10px;
    padding: 5px;
    font-size: 12px;
}
.vv-header-banderole .ee-header-home,
.vv-header-banderole .ee-header-back { top: 12px; }
.vv-header-button .ee-header-home,
.vv-header-button .ee-header-back { top: 17px; }

.ee-header-logo-wrapper2
{
    display: inline-block;
}
.vv-header-banderole .ee-header-logo-wrapper2 { padding-top: 5px; }
.vv-header-button .ee-header-logo-wrapper2 { padding-top: 6px; }

.vv-header-banderole .vv-header-button-premium .eh-button
{
    padding: 5px 8px 3px;
    text-align: center;
    height: 43px;
    width: 140px;
    color: #FFFFFF !important;
    text-decoration: none;
}
.p-t-blue .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green.png); }
.p-t-bluegreen .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green2.png); }
.p-t-blueorange .vv-header-banderole .vv-header-button-premium .eh-button,
.p-t-bluered .vv-header-banderole .vv-header-button-premium .eh-button,
.p-t-gray .vv-header-banderole .vv-header-button-premium .eh-button,
.p-t-grayorange .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green.png); }
.p-t-leather .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green2.png); }
.p-t-purple .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green.png); }
.p-t-red .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green3.png); }
.p-t-whiteblue .vv-header-banderole .vv-header-button-premium .eh-button { background: url(../images/header-button-premium-green.png); }

.vv-header-banderole .ll-header-button-premium
{
    display: none;
    position: absolute;
    top: 20px;
    right: 10px;
    z-index: 600;
}

.vv-header-button .ll-header-button-premium
{
    padding: 6px 20px;
}

.vv-header-button .ll-header-button-premium
{
    display: none;
    position: absolute;
    top: 14px;
    right: 10px;
    z-index: 600;
}

.ee-header-steps_premium
{
    display: none;
    float: left;
    margin-left: 20px;
}

.ee-header-step_premium
{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 0.60;
    filter: alpha(opacity =60);
}
.vv-header-banderole .ee-header-step_premium { line-height: 50px; }
.vv-header-button .ee-header-step_premium { line-height: 58px; }

.ee-header-step_premium:nth-of-type(2),
.ee-header-step_premium:nth-of-type(3)
{
    padding-left: 22px;
}

.vv-header-step_premium-is_selected.ee-header-step_premium
{
    opacity: 1;
    filter: alpha(opacity =100);
}

.ee-header-navigation2
{
    display: none;
    float: left;
}
.vv-header-banderole .ee-header-navigation2 { padding-top: 15px; }
.vv-header-button .ee-header-navigation2 { padding-top: 10px; }

.ee-header-navigation2 .icon-home { font-size: 14px; margin-top: -1px; }
.ee-header-navigation2 .icon-cog { font-size: 18px; margin-top: -2px; }

.ee-header-navigation2-item
{
    position: relative;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
}
.vv-header-banderole .ee-header-navigation2-item
{
    height: 37px;
    padding: 10px 12px 12px;

    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.vv-header-button .ee-header-navigation2-item
{
    height: 35px;
    padding: 10px 12px 10px;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.p-t-blue .vv-header-navigation2-item-is_selected.ee-header-navigation2-item,
.p-t-bluegreen .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #FFFFFF; color:#333; }
.p-t-blueorange .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #FFFFFF; }
.p-t-bluered .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #FFFFFF; }
.p-t-gray .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #333333; }
.p-t-grayorange .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #FFFFFF; color:#333; }
.p-t-leather .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #f9f8f4; color:#333; }
.p-t-purple .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #FFFFFF; color:#333; }
.p-t-red .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #ffffff; color:#333; }
.p-t-whiteblue .vv-header-navigation2-item-is_selected.ee-header-navigation2-item { background-color: #3b5998; color:#FFFFFF; }

.ee-header-navigation2-item-notification_new
{
    position: absolute;
    top: -4px;
    right: -7px;
    padding: 1px 5px;
    z-index: 600;
    font-size: 12px;
    border-radius: 15px;
    border: 2px solid #FFFFFF;
}

@media screen and (min-width: 750px)
{
    .ee-header-logo-wrapper2
    {
        float: left;
        margin: 0 20px 0 0;
    }

    .ee-header-navigation2
    {
        display: block;
    }
}

@media screen and (min-width: 920px)
{
    .ll-header-button-premium
    {
        display: block !important;
    }
}

@media screen and (min-width: 980px)
{
    .ee-header-steps_premium
    {
        display: block;
    }
}